<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tt/iex/ttiex3210m000" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Create Seq. Security File of Sessions by Commercial Function (ttiex3210m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default">
                                 Use this session to create the security file of the sessions by commercial function and package VRC. This file is used to protect the application software.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>
                                 Related topics
                              </SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000005" role="manual">To use a details session</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="path.sec"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Path Sequential Security File</Title>
			</Header>
			<FuncDesc>Enter the path in which the security file is placed.</FuncDesc>
			<SimpleSection><Paragraph class="Default">You must define this path for a commercial function that is delivered to the customer in the <GUIRef href="/baanerp/tt/iex/ttiex0133m000" role="session">Directories by Commercial Function by Package VRC (ttiex0133m000)</GUIRef> session. Usually, the target directory is bse/sec ($BSE/sec).</Paragraph>
			</SimpleSection>
		</FieldHelp>
	</Fields>
</Session>
